remove.hgu133a.xhyb {affycomp} | R Documentation

## Remove crosshybridizers

### Description

This functions removes possible cross hybridizers from Affymetrix HGU133A spike-in experiment

### Usage

    remove.hgu133a.xhyb(s, bp = c("200", "150", "100"))

### Arguments

`s` | an `exprSet` containing the HGU133A spike-in
`bp` | number of base pair matches needed to define a possible cross hybridizer

### Details

Some details are contained in the help file for `hgu133a.spikein.xhyb`

### Value

An `exprSet` with probeset removed

### See Also

`hgu133a.spikein.xhyb`

[Package affycomp version 1.14.0 Index]